Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 208577 - Overriding of FX application parameters in non-default Run Config incomplete
Overriding of FX application parameters in non-default Run Config incomplete
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Project
7.2
PC Windows 7
: P3 (vote)
: 7.4
Assigned To: Petr Somol
issues@javafx
:
Depends on: 206159
Blocks: 213572
  Show dependency treegraph
 
Reported: 2012-02-17 15:34 UTC by Petr Somol
Modified: 2013-02-24 05:45 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Somol 2012-02-17 15:34:35 UTC
In FX Project's non-default Run configurations it is possible to override application parameters, both named and unnamed. If the overriding consists in adding a new parameter, it works correctly. Overriding by removal of a parameter in default config or change of its value (if it is a named parameter) however does not work and should be supplied.
Comment 1 Petr Somol 2013-02-22 13:07:58 UTC
fixed in jetmain
http://hg.netbeans.org/jet-main/rev/d4a070ff88af
Comment 2 Quality Engineering 2013-02-24 05:45:09 UTC
Integrated into 'main-golden', will be available in build *201302232300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/d4a070ff88af
User: Petr Somol <psomol@netbeans.org>
Log: #208577 - Overriding of FX application parameters in non-default Run Config incomplete


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo